@charset "UTF-8";
/* ======================================================
  Reset
====================================================== */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, a, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  font-size: 100%;
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
  background: transparent;
}
body {
  line-height: 1;
}
img {
  line-height: 0;
  vertical-align: top;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
nav ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}
del {
  text-decoration: line-through;
}
abbr[title], dfn[title] {
  cursor: help;
  border-bottom: 1px dotted;
}
li {
  list-style-type: none;
}
table {
  border-spacing: 0;
  border-collapse: collapse;
}
input, select {
  vertical-align: middle;
}
hr {
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0;
  border: none;
  border-top: 1px solid #ccc;
}
a {
  outline: none;
}
.cf:before, .cf:after {
  display: table;
  content: "";
}
.cf:after {
  clear: both;
}
.cf {
  zoom: 1;
}
[type="search"]::-webkit-search-cancel-button, [type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/* ======================================================
  Common
====================================================== */
body, html {
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.4;
  width: 100%;
  height: 100%;
  color: #333;
}
.wrapper img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
a {
  text-decoration: none;
  outline: none;
}
a:focus {
  outline: none;
}
.is_hidden {
  transform: translate(0, 30px);
  opacity: 0;
}
.is_show {
  transition: 800ms ease;
  transform: translate(0, 0);
  opacity: 1;
  transition-delay: .5s;
}

/* ======================================================
  Responsive
====================================================== */
@media screen and (max-width: 750px) {
  html {
    font-size: 1.33334vw; /* W750 */
  }
  .is_pc {
    display: none;
  }
  .is_sp {
    display: block;
  }
  /* header */
  .header {
    padding-bottom: 2.5rem;
    text-align: center;
  }
  .header_logo {
    width: 20rem;
    margin: 0 auto;
  }
  /* footer */
  .footer {
    padding: 10rem 0 34rem;
    text-align: center;
  }
  .footer_btn {
    width: 79%;
    margin: auto;
    margin-top: -1.5rem;
    padding-left: 2.5rem;
    padding-bottom: 4rem;
  }
  .footer_copy {
    font-size: 14.5px;
    line-height: 1.3;
    letter-spacing: .07em;
    margin-top: -0.6rem;
    padding-left: 1.4rem;
  }
}

@media screen and (min-width: 751px) {
  a:hover {
    transition: opacity 0.2s;
    opacity: 0.7;
  }
  html {
    font-size: 0.5208333vw; /* W1920 */
  }
  .is_sp {
    display: none;
  }
  .is_pc {
    display: block;
  }
  /* header */
  .header {
    padding-bottom: 14px;
    text-align: center;
  }
  .header_logo {
    width: 100px;
    margin: 0 auto;
  }
  /* footer */
  .footer {
    padding: 6.6rem 0 18.8rem;
    text-align: center;
  }
  .footer_btn {
    width: 382px;
    margin: auto;
    padding-bottom: 4rem;
    margin-top: -5.5rem;
    padding-left: 2.5rem;
  }
  .footer_copy {
    font-size: 15.5px;
    line-height: 1.8;
    letter-spacing: .03em;
    margin-top: -0.5rem;
    padding-left: 2rem;
  }
  .btn_hover {
    position:relative;
  }
  .btn_hover a:hover {
    opacity: 1;
  }
  .btn_hover img {
    width: 100%;
    display: block;
  }
  .btn_hover .img_after{
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
  }
  .btn_hover:hover .img_before{
    visibility:hidden;
  }
  .btn_hover:hover .img_after{
    visibility:visible;
  }
  .flex {
    display: flex;
  }
}

/* ======================================================
  Contents
====================================================== */
@media screen and (max-width: 750px) {
  .sec01_frame {
    background: url(../img/sp/sec01_bg.png) 0 center no-repeat;
    background-size: cover;
    height: auto;
    background-position: center top;
    padding-bottom: 5rem;
  }
  .sec01_frame .sec01_01 {
    width: 100%;
    padding-top: 1rem;
  }
  .sec01_frame .sec01_02 {
    width: 100%;
    padding-top: 3rem;
  }
  .sec02_frame {
    padding-top: 3rem;
    background: url(../img/sp/sec02_bg.png) 0 top no-repeat;
    background-size: cover;
  }
  .sec02_frame .sec02_01 {
    width: 100%;
    /* padding-top: 3rem; */
    padding-left: 0rem;
    padding-bottom: 4rem;
  }
  .sec02_frame .sec02_02 {
    background: url(../img/sp/sec02_bg.png) 0 8rem no-repeat;
    background-size: contain;
    width: 100%;
    padding-top: 0rem;
    padding-left: 0rem;
    padding-bottom: 4rem;
  }
  .sec02_frame .sec02_03 {
    background: url(../img/sp/sec02_bg.png) 0 8rem no-repeat;
    background-size: contain;
    width: 100%;
    padding-top: 0rem;
    padding-left: 0rem;
    padding-bottom: 4rem;
  }
  .sec02_frame .sec02_btn_01 {
    width: 56rem;
    margin: 4rem auto 0;
  }
  .sec02_frame .sec02_btn_02 {
    width: 40rem;
    margin: 2rem auto 0;
    padding-bottom: 8rem;
  }

  .sec03_frame {
    background: url(../img/sp/sec03_bg.png) 0 top no-repeat;
    background-size: cover;
    height: auto;
    margin-top: 10rem;
    padding-top: 12rem;
    padding-bottom: 9rem;
  }
  .sec03_slider_right {
    margin-top: 10rem;
  }
  .sec03_frame .sec03_01 {
    width: 100%;
  }
  .sec03_frame .sec03_slider {
    padding: 1rem 4rem 0;
  }
  .sec03_frame .sec03_slider_label {
    width: 77%;
    margin: 4rem auto 4rem;
  }
  .sec03_frame .sec03_slider_right .sec03_slider_label {
    width: 85%;
  }
  .sec03_frame .sec03_slider_label img {
    width: 100%;
    height: auto;
  }
  .sec03_frame .sec03_slider .slide_item_wrap {
    margin-top: 2rem;
  }
  .sec03_frame .slide_item_wrap .slick-dots li button {
    width: 0.7rem;
    height: 0.7rem;
    padding: 3px;
  }
  .sec03_frame .sec03_bottom {
    position: relative;
    margin: 11rem auto 0;
    width: 92%;
  }
  .sec03_frame .sec03_03 {
    width: 100%;
  }
  .sec03_frame .sec03_btn_01 {
    position: absolute;
    bottom: 7rem;
    left: 50%;
    transform: translateX(-50%);
    width: 60rem;
  }

  .sec04_frame {
    background: url(../img/sp/sec04_bg.png) 0 top no-repeat;
    background-size: cover;
    padding-top: 10rem;
    padding-bottom: 10rem;
  }
  .sec04_frame .sec04_01 {
    width: 100%;
  }
  .sec04_frame .sec04_02 {
    width: 95%;
    margin: 4rem auto 0;
  }

  .sec05_frame {
    background: url(../img/sp/sec05_bg.png) no-repeat center top / 100%;
    padding-top: 10rem;
    padding-bottom: 10rem;
  }
  .sec05_frame .sec05_01 {
    width: 100%;
  }
  .sec05_frame .sec05_02 {
    width: 100%;
    margin-top: 6rem;
  }

  .sec06_frame {
  }
  .sec06_frame .sec06_01 {
    width: 80%;
    margin: 9rem auto 6rem;
  }
  .sec06_frame .sec06_02,
  .sec06_frame .sec06_03 {
    width: 100%;
    position: relative;
    margin-bottom: 7rem;
  }
  .sec06_frame .sec06_02_img,
  .sec06_frame .sec06_03_img {
    width: 100%;
  }
  .sec06_frame .sec06_02_btn,
  .sec06_frame .sec06_03_btn {
    width: 52%;
    position: absolute;
    left: 0;
    bottom: 1%;
    right: 0;
    margin: auto;
  }
  .sec06_frame .sec06_04 {
    width: 100%;
  }
}

@media screen and (min-width: 751px) {
  .wrapper {
    position: relative;
    background: url(../img/pc/main_wrap_bg.png) 0 center no-repeat;
    background-size: contain;
    background-position-y: 45px;
    width: 100%;
    /* height: 100%; */
    z-index: 1;
  }
  .main_frame {
    position: relative;
    background: url(../img/pc/main_bg.png) 0 center no-repeat;
    background-size: contain;
    background-position: top;
    width: 100%;
    /* height: 100%; */
    z-index: 1;
    /* height: 110rem; */
    padding-bottom: 4%;
  }
  .sec01_frame .sec01_01 {
    width: 55.8%;
    padding-left: 34.5rem;
    /* margin: auto; */
    padding-top: 5.5%;
  }
  .sec01_frame .sec01_02 {
    width: 78.6%;
    padding-top: 7rem;
    margin: auto;
    padding-left: 10rem;
  }

  .sec02_frame {
    position: relative;
    background: url(../img/pc/sec02_bg.png) 0 center no-repeat;
    background-size: contain;
    /* height: 250rem; */
  }
  .sec02_frame .sec02_01 {
    width: 100%;
    padding-top: 3rem;
    /* padding-left: 23.5rem; */
    position: relative;
    padding-bottom: 16rem;
  }
  .sec02_frame .sec02_02 {
    width: 144rem;
    margin-top: 1rem;
    padding-left: 23.5rem;
    position: relative;
  }
  .sec02_frame .sec02_03 {
    width: 144rem;
    margin-top: 1rem;
    padding-left: 23.5rem;
    position: relative;
  }
  .sec02_frame .sec02_btn_01 {
    position: absolute;
    right: 19%;
    bottom: 15%;
    width: 30%;
  }
  .sec02_frame .sec02_btn_02 {
    position: absolute;
    right: 26%;
    bottom: 12%;
    width: 17%;
  }

  .sec03_frame {
    background: url(../img/pc/sec03_bg.png) 0 top no-repeat;
    background-size: cover;
    padding-top: 10rem;
    margin-top: 8rem;
    padding-bottom: 7rem;
  }
  .sec03_frame .sec03_01 {
    width: 73%;
    margin: auto;
  }
  .sec03_frame .sec03_slider {
    display: flex;
    justify-content: center;
    gap: 8rem;
    width: 69%;
    margin: 7rem auto 0;
  }
  .sec03_frame .sec03_slider_left,
  .sec03_frame .sec03_slider_right {
    width: 50%;
  }
  .sec03_frame .sec03_slider .slide_item_wrap {
    width: 100%;
  }
  .sec03_frame .sec03_bottom {
    position: relative;
    margin-top: 6rem;
  }
  .sec03_frame .sec03_03 {
    width: 74%;
    margin: auto;
  }
  .sec03_frame .sec03_btn_01 {
    position: absolute;
    bottom: 4.5%;
    left: 50%;
    transform: translateX(-50%);
    width: 42%;
  }

  .sec04_frame {
    background: url(../img/pc/sec04_bg.png) 0 top no-repeat;
    background-size: cover;
    padding-top: 8rem;
    padding-bottom: 8rem;
  }
  .sec04_frame .sec04_01 {
    width: 74%;
    margin: 0 auto;
  }
  .sec04_frame .sec04_02 {
    width: 74%;
    margin: 6rem auto 0;
  }

  .sec05_frame {
    padding-top: 8rem;
    padding-bottom: 8rem;
    background: url(../img/pc/sec05_bg.png) no-repeat center top / 100%;
  }
  .sec05_frame .sec05_01 {
    width: 74%;
    margin: 0 auto;
  }
  .sec05_frame .sec05_02 {
    width: 74%;
    margin: 4rem auto 0;
  }

  .sec06_frame {
    padding-top: 8rem;
    padding-bottom: 8rem;
  }
  .sec06_frame .sec06_01 {
    width: 30.5%;
    margin: 0 auto;
  }
  .sec06_frame .sec06_02,
  .sec06_frame .sec06_03 {
    width: 74%;
    margin: 7rem auto 0;
    position: relative;
  }
  .sec06_frame .sec06_02_img,
  .sec06_frame .sec06_03_img {
    width: 100%;
  }
  .sec06_frame .sec06_02_btn,
  .sec06_frame .sec06_03_btn {
    width: 33%;
    position: absolute;
    left: 7%;
    bottom: 1%;
  }
  .sec06_frame .sec06_04 {
    width: 74%;
    margin: 11rem auto 0;
  }
}


/* ======================================================
  Slider
====================================================== */
.slide_item_wrap {
  position: relative;
}
.slide_item_wrap .slick-prev,
.slide_item_wrap .slick-next {
  z-index: 10;
  width: auto;
  height: auto;
}
.slide_item_wrap .slick-prev {
  left: -2rem;
}
.slide_item_wrap .slick-next {
  right: -2rem;
}
.slide_item_wrap .slick-prev::before,
.slide_item_wrap .slick-next::before {
  content: none;
}
.slide_item_wrap .slick-prev img,
.slide_item_wrap .slick-next img {
  width: 4rem;
  height: auto;
}
.slide_item_wrap .slick-dots {
  text-align: center;
  padding-top: 2.5rem;
  bottom: -35px;
}
.slide_item_wrap .slick-dots li {
  display: inline-block;
  margin: 0 0.5rem;
}
.slide_item_wrap .slick-dots li button {
  font-size: 0;
  width: 1.2rem;
  height: 1.2rem;
  border-radius: 50%;
  border: none;
  background: #fff;
  cursor: pointer;
}
.slide_item_wrap .slick-dots li button::before {
  display: none;
}
.slide_item_wrap .slick-dots li.slick-active button {
  background: #14aaa0;
}

/* ======================================================
  Fixed Elements
====================================================== */
@media screen and (max-width: 750px) {
  .fixed_bottom {
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    display: none;
    background-color: #dc7878;
    text-align: center;
    padding: 1.5rem 3rem 2rem;
    box-sizing: border-box;
  }
  .fixed_bottom_inner {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 3rem;
    justify-content: center;
  }
  .fixed_bottom_inner .fixed_bottom_label {
    display: block;
    width: 60%;
  }
  .fixed_bottom_inner a {
    display: block;
    width: calc(50% - 3rem);
  }
  .fixed_bottom_inner img {
    width: 100%;
    height: auto;
  }
}

@media screen and (min-width: 751px) {
  .fixed_bottom {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 98;
    width: 100%;
    background-color: #dc7878;
    text-align: center;
    padding: 1rem 0;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .fixed_bottom_inner {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
  }
  .fixed_bottom_inner .fixed_bottom_label,
  .fixed_bottom_inner a {
    display: inline-block;
    width: 30rem;
  }
  .fixed_bottom_inner img {
    height: auto;
    width: 100%;
  }
}